
* {
    padding: 0;
    margin: 0;
}

body {
    font-size: 10px;
    font-family: 'Inter', sans-serif;
    background-color: #fff;
    color: #100A30;
}

button {
    cursor: pointer;
}

.header {
    padding: 3.5em 0;
}

.section__first {
    background-color: #0a0332;
    color: #fff;
    text-align: center;
    padding-top: 62px;
    height: 110.5em;
}

.section__second {
    padding-top: 21.5em;
}

.wrapper {
    width: 120.7em;
    margin: 0 auto;

    & .header__container {
        display: flex;
        justify-content: space-between;
        align-items: center;

        & .header__logo h1 {
            font-size: 2.5em;
        }

        .header__menu {
            & ul {
                display: flex;
                list-style-type: none;
                
                & li {
                    margin-right: 4em;
                    & a {
                        text-decoration: none;
                        color:#100A30;
                        font-size: 1.6em;
                    }
                    .connecter {
                        color: #624DE3;
                    }
                    .header__buton {
                        padding: 1.2em 2.4em;
                        color: #fff;
                        background-color: #624DE3;
                        border-radius: 0.5em;
                    }
                }
                & li:nth-child(3) {
                    margin-right: 2em;
                }
                & li:nth-child(4) {
                    margin-right: 0;
                }
            }

        }

    }

    & .section__introduction {
        position: relative;

        & .section__head {
            line-height: 64px;
            font-size: 5.5em;
            font-weight: 400;
            font-style: normal;
            margin-bottom: 26px;
        }
        & .section__description {
            opacity: 70%;
            font-size: 1.6em;
            margin-bottom: 48px;
        }

        & .section__buttons .compte {
            padding: 15px 35px;
            color: #fff;
            background-color: #624DE3;
            border: none;
            border-radius: 0.5em;
        }

        & .section__buttons .video {
            padding: 15px 35px;
            color: #fff;
            background-color: transparent;
            border: 1px solid #C3C1CB;
            margin-left: 1.6em;
            border-radius: 0.5em;
        }
        & img {
            position: absolute;
            top: 80em;
            left: 50%;
            transform:translate(-50%, -50%);
        }
    }

    & .card__head {
        text-align: center;
        font-size: 4.8em;
        font-weight: 700;
        line-height: 56px;
        color: #100A30;
        margin-bottom: 60px;
    }

    & .section__cards {
        display: flex;
        justify-content: center;
        margin-bottom: 86px;
    }

    & .card {
        margin-right: 2.4em;
        background-color: rgba(16, 10, 48, 0.03);
        position: relative;

        & h3 {
            font-size: 2.2em;
            color: #fff;
            font-weight: 700;
            position: absolute;
            top: 156px;
            left: 30px;
            bottom: 76px;
        }

        & p {
            font-size: 2.3em;
            color: #fff;
            font-weight: 400;
            position: absolute;
            top: 187px;
            left: 30px;
            bottom: 39px;

            &.price {
                position: absolute;
                font-size: 48px;
                top: 165px;
                left: 250px;
                right: 24px;
                bottom: 45px;

                & span {
                    font-size: 14px;
                }

            }

            &.basique {
                color: #19C787;
            }

            &.pro {
                color: #FF9F1C;
            }
        }

        & ul {
            list-style-type: none;
            margin-left: 26px;
            margin-top: 26px;
            

            & li {
                margin-bottom: 18px;
                

                & img {
                    vertical-align: middle;
                }

                & span {
                    font-size: 1.4em;
                    font-weight: 700;
                    margin-left: 1em;
                }

            }
            & li:nth-child(3) {
                margin-bottom: 26px;
            }
        }
    }

    & .card:nth-child(3) {
        margin-right: 0;
    }
}

.section__third {
    width: 123.2em;
    margin: 0 auto;
    margin-bottom: 121px;

    & .reviews {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 4em;
    
        & .review {
            width: 59.6em;
            border-radius: 1em;
            
            & h4 {
                font-size: 4.8em;
                font-weight: 700;
                line-height: 56px;
                margin-top: 29px;
            }

            & .content {
                margin: 4em;

                & .link {
                    margin-top: 20px;
                }

                & p {
                    font-size: 1.7em;
                    line-height: 30px;
                    font-weight: 400;
                    font-style: normal;
                    color: #4C4764;
                }

                & a {
                    font-size: 1.6em;
                    line-height: 24px;
                    font-weight: 700;
                    font-style: normal;
                    text-decoration: none;
                    color: #100A30;
                }

                .link {
                    margin-top: 20px;
                }

                & .review__head {
                    display: flex;
                    justify-content: space-between;
                    margin-bottom: 26.64px;

                    & .person {
                        display: flex;
                        align-items: center;

                        & .account {
                            margin-left: 16px;

                            & .name {
                                font-weight: 700;
                                font-size: 1.6em;
                            }

                            & .tag {
                                font-weight: 400;
                                font-size: 1.5em;
                                color: #4C4764;
                            }
                        }

                    }
                }
            }
        }

        .red {
            height: 19em;
            background-color: #FDEBEE;
        }

        .purple {
            height: 29.8em;
            background-color: #E8E5FB;
        }

        .blue {
            height: 23.8em;
            background-color: #E6F3FF;
        }

        .green {
            height: 22em;
            background-color: #E8FAF3;
        }

        .yellow {
            height: 25em;
            background-color: #FFF5E1;
        }
    }
}

/**/

.footer {
    
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #F8F8F9;
    

    & .column__container {
        width: 123.2em;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }

    & .column {

        & a {
            font-size: 1.6em;
            font-weight: 400;
            text-decoration: none;
            color: #4C4764;
            display: block;
            line-height: 24px;
            margin-bottom: 6px;
        }

        & .logo {
            margin-bottom: 24px;
            font-size: 2.5em;
            font-weight: 700;
            color: #100A30;
        }

        & .special {
            line-height: 30px;
            margin-bottom: 28px;
        }

        & .column__images {
            & a {
                display: inline-block;
                margin-right: 20px;
            }

            & a:nth-child(3) {
                margin-right: 0;
            }
        }

        & .top__href {
            margin-bottom: 12px;
            font-weight: 700;
            color: #100A30;
        }
    }
}
